.lingike  {text-decoration:underline;color:blue;background-color:cyan;cursor:pointer;}
.k  {font-style:italic;}
.m_x_i  {font-weight:bold;vertical-align:super;font-size:x-small;}
.hld  {font-style:italic;}
.et  {font-size:x-small;}
.sl  {font-family:Arial Narrow;font-size:x-small;}
.sl_x_l  {font-style:italic;font-family:Arial Narrow;font-size:x-small;}
.vk  {font-family:Arial Narrow;font-size:x-small;}
.s  {font-variant:small-caps;font-size:smaller;}
.s_x_l  {font-style:italic;}
.gki  {font-family:Arial Narrow;font-size:x-small;}
.k2  {font-style:italic;}
.r  {font-size:smaller;}
.t1  {font-style:italic;}
.d  {font-style:italic;}
.d_x_dliik  {font-style:italic;}
.np_x_vr  {font-style:italic;}
.ng_x_vr  {font-style:italic;}
.v  {font-variant:small-caps;font-size:smaller;}
.v_x_l  {font-style:italic;}
.mvt_x_i  {vertical-align:super;font-size:x-small;}
.mvt_x_mvtl  {font-style:italic;}
.mvt_x_vv  {font-style:italic;}
.kom  {color:blue;}
.kaut  {font-size:x-small;}
.kaeg  {font-size:x-small;}
.alt_x_soov  {font-style:italic;}
.sovg_x_l  {font-style:italic;}
.alto_x_soov  {font-style:italic;}
.tvt_x_tvtl  {font-style:italic;}
.tvt_x_i  {vertical-align:super;}
.qx_x_xk  {font-size:x-small;}
.ant_x_l  {font-style:italic;}
.tx  {font-style:italic;}
.nd  {font-style:italic;}
.JK_x_aTA  {font-size:smaller;}
